uuid: ce1717e0-502b-4156-8538-6d7758b4454b
langcode: fr
status: true
dependencies:
  config:
    - user.role.webmaster
  module:
    - user
id: user_remove_role_action.webmaster
label: 'Enlever le rôle Webmaster des utilisateurs sélectionnés'
type: user
plugin: user_remove_role_action
configuration:
  rid: webmaster
